<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.12.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>kmTimersCommon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">kmTimersCommon
   </div>
   <div id="projectbrief">kmTimersCommon library for AVR</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.12.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search',true);
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('globals_defs.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented macros with links to the documentation:</div>

<h3><a id="index_k" name="index_k"></a>- k -</h3><ul>
<li>KM_TCC0_A_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a94e6ae0ecca9ce6b1de6c4eb1f01792b">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#af5a6f668d057fae0d1c2e670607ff808">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a66bdf48af4d17ee84b3e9f2466b06195">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a9343f3d5d045d854adc39c690b389288">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#aa9b66b5f9cf6c12fd6504df0dc5d7b52">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a437767042921908f7ed744e5170bc12a">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ac5314e25cd3b5e70a55ad443817627f0">kmTimer0Defs.h</a></li>
<li>KM_TCC0_A_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ab5440ca015824112236e1ac2bc297437">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a2f0175a968b59fcc139c92a644194332">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a8d86214b9f25c7231dc1556cfc5cd5f3">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ae31f1082d45d33f80835c37d9a0d6b3f">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a2dbc97d41615967b41010f146bb31708">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a0dc0de58f38dc70883cc206f4116cedd">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ac6cff161c23eba4f0f75c936dc8c2661">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_PWM_COMP_OUT_RESERVED&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ab4cd896756c82a28688e477cd1760c60">kmTimer0Defs.h</a></li>
<li>KM_TCC0_B_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a17d78032f3222826e61dc6d6862dfb57">kmTimer0Defs.h</a></li>
<li>KM_TCC0_COMA_MASK&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a410422a57511ec021f89e848056a68ed">kmTimer0Defs.h</a></li>
<li>KM_TCC0_COMB_MASK&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a225d49dee604c3c93f5b559255e0d782">kmTimer0Defs.h</a></li>
<li>KM_TCC0_CS_MASK&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ab65ec0f852ee5377ae7077ef9c9f19f9">kmTimer0Defs.h</a></li>
<li>KM_TCC0_EXT_T0_FAL&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ae7884c9bc07d93e6ce6324027a91683a">kmTimer0Defs.h</a></li>
<li>KM_TCC0_EXT_T0_RIS&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a19887584c6a4a40e202164e28e2d79a7">kmTimer0Defs.h</a></li>
<li>KM_TCC0_INT_MASK_REG&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a652736e0701de1338586e44b1032d892">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_0_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ad92dca9c7e886afe1bc56a6350d9c82f">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_0_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ad357217ee95266e15d7c1a03bcaa4834">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_1_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a5ba8d0c7e9ac8f048788a2c531c5efe1">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_1_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a4a054fc08bbfdeec2a233fa949aa8fbd">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_2_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ae954bc70c1e10a0a083c48cbf144f582">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_2_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a666476ab8e7b088dbf96d949ec0e9e7c">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_3_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ac44cac010fd20cef3cf0883fff65f0bf">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_3_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ac7190769e61256dab91cfa97a1a8663b">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_4_RESERVED&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a99ec69f108143bfd5d74a5830ee25688">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_5_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a29df7e9ed629a513847d0065c7b7cab8">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_5_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ae2b20357933f9aa0bc3f4f7a743516ac">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_6_RESERVED&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a1c773c6d23d79a2ad51b583fc7bc5481">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_7_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ad618ab7b71aab3219f052fe50d3ce63e">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_7_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#aeec8f10ebb1aa0178f66a4e18db56a7b">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_MASK_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a448b34508b192bfab31547e77db8a84c">kmTimer0Defs.h</a></li>
<li>KM_TCC0_MODE_MASK_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a86abb56593ab7cadb1a1eeb4a4ceaf26">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PRSC_1&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#aee177806393889a6fe4eb4221b6c1659">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PRSC_1024&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#aed89b0c07651351d4bd6f8343a135cf2">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PRSC_256&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a43580016f729999bfaefeb721b9757ca">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PRSC_64&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a7bc1a90e186f704f9676d99637944209">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PRSC_8&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a8f6b1edf9ade621c8e9f2f824918dca7">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_BV_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a1e24d2b3cf1ca94925c4c5a4b3e7687f">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_BV_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a6d4c248c7a87e836c3aa9d931e2fb12f">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_DDR&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a56873386a28f049a3ef8448cbd1639af">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_PIN_A&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a1b76fce11cde05c09c2c991f3f46e38e">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_PIN_B&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#aed750a00b8304d48bcd2d36f3d6afb4f">kmTimer0Defs.h</a></li>
<li>KM_TCC0_PWM_PORT&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a19c7b09f5810fad2ebee35192f78ed80">kmTimer0Defs.h</a></li>
<li>KM_TCC0_STOP&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ac9890e5ec83b5ded2e8045eb0cb7078e">kmTimer0Defs.h</a></li>
<li>KM_TCC0_T0_PIN&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a5c03c53bc40745e9404415fd5a317a39">kmTimer0Defs.h</a></li>
<li>KM_TCC1_A_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a7a6bf7a49b01d616d92d09be680b8496">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a90f44b29a4fce459b95f40b0b1717372">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a46b1a84f787b8d53ed9be353244f3ca0">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#acf9af951247ec0e6ed66f039eddb2372">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a6e71b2ecc3fd440f5a53d34d536ad38d">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aa5af51dd22277a03fe0fc8950a8b742a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a98d4eabb558a59375db5950a14e77af4">kmTimer1Defs.h</a></li>
<li>KM_TCC1_A_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aac76e6b404df5ee01ea496cfbd1272ce">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a58c3a760a8cd37a42f1d1fb66267dd6a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a3038b817a0d9192511194cc958e8d373">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a84e4f021acdba89b9f54e456e6d3231b">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a810cd6eef5e42d318454b0e15b290c1c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#adfe5a85bb57e9c6a5ec39a9f04abdc87">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a6b67a9c455cf7391d488d800a86f570c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a2762194fbcfff5a6b84bc97584d40408">kmTimer1Defs.h</a></li>
<li>KM_TCC1_B_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a22d50ad596b4ed63e8495d01d333e676">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ac740c4de26f6176c98124a37bfd13682">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a0b07dd97329a1ccb7c6888452a40c00d">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a4d03c918d6e874374eac32873cf56b98">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ad278fcc18b1e2a94a7ab2a249c6ecb30">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a26590feb2b1eeeda3402584be6eb6756">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a81f0855a8c5afceb418841ff5a5b0010">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a7bd12d8cc15c22abc716e2afa3851e77">kmTimer1Defs.h</a></li>
<li>KM_TCC1_C_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a4db77f9ec5d04f74656c500315eda00c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_CS_MASK&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a8928cfe14909a5b4db44ccdb5b6aedd1">kmTimer1Defs.h</a></li>
<li>KM_TCC1_EXT_T1_FAL&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#af518a50f18b7909241c51ab24e1f0912">kmTimer1Defs.h</a></li>
<li>KM_TCC1_EXT_T1_RIS&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a36eacdddc8bfb35707ebbb38de1c33ff">kmTimer1Defs.h</a></li>
<li>KM_TCC1_ICP1_PIN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae2ed0e3291c68f49f5b2ffb56193c6de">kmTimer1Defs.h</a></li>
<li>KM_TCC1_ICP1_PORT_DDR&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ac587ccd8ff65d34830e7ef4b0682c536">kmTimer1Defs.h</a></li>
<li>KM_TCC1_ICP1_PORT_INPUT&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a889cdf6f8d4e9a505031129e2b8aed7e">kmTimer1Defs.h</a></li>
<li>KM_TCC1_ICP1_PORT_OUTPUT&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a03d8670f36e4cfa00e55bb0fe03dddb0">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_0_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a88bedf208a17b958f91e9b680ad348bf">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_0_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ab0c7987036fc4a43c5027658720f322c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_1_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a5d38543712a64ef702f0719e69d7ab27">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_1_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a8852ef58a5636f68547fedec11d1b789">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_2_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a983c6776ac026b7f51741dd85f88bed5">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_2_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a2b57782963ba9d3d0ef7445e0a41db5a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_3_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a17358bf0acd5c23e745aa0fbef6c3bbd">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_3_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aa8d1fe36bf98935ac0ac5a347a707386">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_4_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a882441b9067793da60df0b2ef7e57503">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_4_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ab2510c753bef3bf99f3d7853bca6e369">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_5_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ac6cde65b87c78f357e8b20a58c25e37b">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_5_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a43fbc9b39b32b0fe628063b351efc1f2">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_6_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#afc2bbd9bb496f5ae6618e431496c5857">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_6_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a276b99c82d55e55f86b2ec667ada5ce0">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_7_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ad79f57321878c4454d32f212fbd94d2c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_7_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#abf39fd5fe69f07188e1f645ff43cb98d">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_8_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a78887c1b77d7a0cf85e2128d3b7a6ef9">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_8_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a9346b64a69de41ee794ea755b5e2fb20">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_9_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a7353fa629a0b5918876df5d64d8842fa">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_9_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae9dc809945a9938ee03abde81cf6a2c6">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_A_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a3d39946f1191d13bd3b4898abe142776">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_A_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aa8c676d00e8a1b488901ed30f8023459">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_B_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#afb632132c8458aeec3acf033291efe6c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_B_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aa61a1b49ee8535ebad216bb46fec0a44">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_C_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a2849edb9befcf055dfb3b9b5be73eec2">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_C_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#afe1952df701637aa767cc7495978c2f9">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_D_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a4a2709fd30f575259bcf44532a34b41f">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_D_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#abe1e1e3e74f5b7d7d81e407370a27dcf">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_E_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a70004b2369ed29c7c9714462915cc5f3">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_E_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a95a78562fb6bc4d952b9439ccc8fed49">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_F_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a635c4c945fb0d387fddae85e8946f60a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_F_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ac0490dc048113273a2d41eda896495fc">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_MASK_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#aee31ab8733bdb2299ae1662ea4761f8c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_MODE_MASK_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a497e3258e79c5b53934d9544272e511b">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PRSC_1&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a4aaa68b47b0c7ed9bd466e83c8f3151c">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PRSC_1024&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a718c4297873e6aceeba9883668c90c5a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PRSC_256&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a04c8ef8d0306e859001e9642c13da27a">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PRSC_64&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a464d3dc71b0b777d9658646eb8923c25">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PRSC_8&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a50d8ce9dfb142c8b41e390b3809a5403">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_BV_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae1c9c9c79f482f0c02773691bb01aecb">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_BV_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a690d13693e97be436327fc37c58c1ce1">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_BV_C&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a03dec66c545875dfe7d2e1364abe5d07">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_DDR&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ac2120ae7b950c537e137aca7d15c6ec7">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_PIN_A&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a43917ffbf086f5c3863544054863b56e">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_PIN_B&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae22f13f18849b303d6f4ff0829bd4cf9">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_PIN_C&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a6947d89228f3b60ed3bac4a1c014299d">kmTimer1Defs.h</a></li>
<li>KM_TCC1_PWM_PORT&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a8f0efe20fa1f2d643d8c70d69791e1c1">kmTimer1Defs.h</a></li>
<li>KM_TCC1_STOP&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a44214fb13da0e3d912c88531b3e80fff">kmTimer1Defs.h</a></li>
<li>KM_TCC1_T1_PIN&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a4d5b4fe59b95e3eb6549f8113a0cc72f">kmTimer1Defs.h</a></li>
<li>KM_TCC2_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#ac0b762708118404ce569496a54877539">kmTimer2Defs.h</a></li>
<li>KM_TCC2_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#ab54d2b8de3fa5b71b0170598d7cf66e0">kmTimer2Defs.h</a></li>
<li>KM_TCC2_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a06bb8ce6f2c725f7f5d44f44a972ad3f">kmTimer2Defs.h</a></li>
<li>KM_TCC2_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#af3ea862ef2dff9922392c23ad25b0a9a">kmTimer2Defs.h</a></li>
<li>KM_TCC2_CS_MASK&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a4cdfb45a5c930decd15af03f662ee523">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_1&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a2895ccc6a644436ef170b12084772ffc">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_1024&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a7e3be548c66ac52430a1789a6389265b">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_128&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#aef23557195b788cbd0d43db01ee66da4">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_256&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#ab93c30acd4e1f9b317c1852826d77f40">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_32&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a2b9df66319dba38ba07ff2a9d879e971">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_64&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#ab9dc17f7bde1878dcc5d0cc4d9830572">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PRSC_8&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a2d2c8839885c3a7b13c9e58d7f62f272">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a7d63cdf6821884e77d0260f6f73caee3">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a8cb0814a83944df85f13b774142c73ff">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PWM_COMP_OUT_RESERVED&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a8d72545abe76ed3484ce50bdf452b130">kmTimer2Defs.h</a></li>
<li>KM_TCC2_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a206849ef6b4cfc71a30137d23acbe512">kmTimer2Defs.h</a></li>
<li>KM_TCC2_STOP&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a0c1c19efddc89ecab5c0f5d11feb9691">kmTimer2Defs.h</a></li>
<li>KM_TCC3_A_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#adfe9fec33f5641f320bdc13045d815ab">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aa8188603546169b1ac3ed4527e34c9a9">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad06f678ac6fc947ac444a27a13a1c237">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a323e4b6b4b3c8253658c6c0a76aca751">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a656a259bf38f22c097fced5f0e437756">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a78fa0aa8b30a21e7856a582e97acb8fe">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#accf5d4572f7614fb3c66dd35683481cb">kmTimer3Defs.h</a></li>
<li>KM_TCC3_A_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#acf2c8268fb44337b462f97e548a744e5">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a537c44bf707b05a0cba9349d28118129">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a06bf393fb7637c232454dde85d3ca4cd">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a4fe8edc777b4367e3894fc937e549b7f">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a5facc1d0d548603f62adccbc3109e4be">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a4b4afe92503b7ce87d0c37cec66b270c">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#abfe6405c8c765956d8aea72f28a5e7ed">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a977ab274a6fbf304e6d1cf4c28add525">kmTimer3Defs.h</a></li>
<li>KM_TCC3_B_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#abf3052d9b1c29c23a7d90678b02f151d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a2c81db185ae57656b3acd2e598faf3ac">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a1c2d87cb91577c1698700fc40eb3f7d4">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a5cc13b7ac15a83fe70cf1f80e45c9ee0">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a012af1c84858f8f3d8630a72b48030e2">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#adc810dcbe026e86c68faf866160d2f04">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad0f573b91af8d6bdc9d2953f367691c6">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a7dab458f62514b85d09c4ba781556500">kmTimer3Defs.h</a></li>
<li>KM_TCC3_C_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a32e443309579b5bbb727b122ce289029">kmTimer3Defs.h</a></li>
<li>KM_TCC3_CS_MASK&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a8eabb23e97deae2d6f9e8d383d71a005">kmTimer3Defs.h</a></li>
<li>KM_TCC3_EXT_T3_FAL&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a69a4b013d48e07c03943ab13e1200cbd">kmTimer3Defs.h</a></li>
<li>KM_TCC3_EXT_T3_RIS&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aaac0abe3f6bb0ace2bc6a710cab0a099">kmTimer3Defs.h</a></li>
<li>KM_TCC3_ICP3_PIN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a25ad6b7a10942072e3f909750563f4bc">kmTimer3Defs.h</a></li>
<li>KM_TCC3_ICP3_PORT_DDR&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#afbf79691cc2734a01bf201932d9983e9">kmTimer3Defs.h</a></li>
<li>KM_TCC3_ICP3_PORT_INPUT&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aae68db796575b178820255f26e56ede6">kmTimer3Defs.h</a></li>
<li>KM_TCC3_ICP3_PORT_OUTPUT&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ab66a0845acc99085524f659c2c10eaf3">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_0_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a0b2f35d65e6b13fd53dc3abd1802b445">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_0_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a0242359743a804e973cd23c6a9e2be8b">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_1_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ab5bba2bc082e17fe5fb26e9111b8dcdf">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_1_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad78e66c48fcc330dcf16523950fe7b91">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_2_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a5f6432e9aa5a4ec3594d77802d5270cc">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_2_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#add1a45806d06b34eaf1293f2975ec092">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_3_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a901fe1c19e116ac768496f18bfa6eb42">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_3_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a889e6424ba64e679b8cc2328164dd6cc">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_4_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ae7ec1078446082f04863a49ada55eee6">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_4_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a00fe19a0378225876ae845cd729d6c0d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_5_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ae078598369a6026f34ee1092cc37601d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_5_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a15041ef7f63e6eb9f6b1bed01a780982">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_6_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#af3b3f54c13d26075cd86348e908cd6cc">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_6_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a9df15e8013ef67738136ec99821c753a">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_7_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a3a207cc36ff9d0849319ad394d263f20">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_7_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ac403bd985b29f7168b87445eb082bc13">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_8_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad7d71c80ecebe400565db568e08ef44e">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_8_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aaee6ea0ce04e04033edfe98110108463">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_9_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a14d9389b4836eb9b921ebaf99c07d9a2">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_9_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a624682c7a38c7c8989de1fc9e802b20a">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_A_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a0c9acd42511a73c31f0e79ebeafc1801">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_A_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#abeb3ba0e9120d5260ddb65a96525b135">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_B_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a14f2a3864f97ec7376a9917a98aa6456">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_B_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a2b38ac786c4bb13e7d7e20a1bf725f6a">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_C_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad2ec11b9f6cdf17942ff2ecfd3ad5410">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_C_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#af18f0de863a49ead35fa30648a73d8a3">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_D_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a35fef601962cc3cc1c4378d618c6e736">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_D_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a52475f822949b0b98f99b21a373bfdc4">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_E_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad9e86a134e2caf350ec48353583bcbf1">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_E_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a5d752e5444bb1a2543789140540c9d2c">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_F_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#abc216a7edd7e8c4539384c54249dd0d1">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_F_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a5edc738658aa0695f89f038bde1b8096">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_MASK_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ab40f1e72f5631c12f527b73ea65d2a5d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_MODE_MASK_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a45bdabf2ca91abf963e6b293c912bfb6">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PRSC_1&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aeb6f3c3f7f48ec2b95b4911751ee6954">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PRSC_1024&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a7d3ebf865c5d03f97a56d49bff8fe3ef">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PRSC_256&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a364ebf3d0d5348001db8796e910fe5df">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PRSC_64&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ace6183c49b3f03a994aebdcd95a9032f">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PRSC_8&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aae1a937b4844c5a3c75eebfa2c4524e7">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_BV_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a1751abc73d079ccf3b628c60bb542978">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_BV_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ac1f9844a5cdb69e003e542387ef35582">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_BV_C&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#aad593985825e09d6bde357f2a30da25e">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_DDR&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a9b817175ffaf3df1fc32e5a6fd172f54">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_PIN_A&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a843f147c8f8afcaede470f276302e16d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_PIN_B&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a455e7a006969c5786fd486fb934c1e0f">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_PIN_C&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#af5a786493a81c4ffa39aa6300a64959d">kmTimer3Defs.h</a></li>
<li>KM_TCC3_PWM_PORT&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a878f9eb907ad58cc07fc4732ad2e11de">kmTimer3Defs.h</a></li>
<li>KM_TCC3_STOP&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#af4cd0840ec8f5b18acc586780561b923">kmTimer3Defs.h</a></li>
<li>KM_TCC3_T3_PIN&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a7d7ea72594e62fd8679e9b3fc042b8ff">kmTimer3Defs.h</a></li>
<li>KM_TCC4_A_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a3d4fb8ec2da610bb6aff3e81ff45bd79">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aff284e5d11cbe92d9e06d9f407602978">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad419e6e9de5fb07d12ce9760705e56c9">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad1e2c473b6d871dd8d193adbbcf35a07">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a000fe2edf133a49d3cffe8038d8b0086">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac3b918f63867911f2546ac2e01115179">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a2d3f20ac087d45dcee1041cb96120935">kmTimer4Defs.h</a></li>
<li>KM_TCC4_A_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a88cb7f80afad71498c444a1df31a1ea8">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a051c95e7da10c89cd805ec832d68ec1e">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad44b1f93add1fcbfdae2e7cd3040bc35">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a6403b960b33ab2e5ee76594dfc00bcc6">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a40a0bff22c804eea26fe6faf2bc04123">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad04a45063ecd12c8197eee953aa39513">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac71afe6ce18fa4c71f4e0b14c8fd1567">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad50af5b1c540bafb41b423b29fb3a42b">kmTimer4Defs.h</a></li>
<li>KM_TCC4_B_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ab2e5e3e853bbc06d4c775468bc745760">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a09f2c68b43b4b7d434decf2df0e26ee0">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad9b7aaebc5be328947842990afd4cc19">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac8b7520964fac7452d9cd5430aaadd14">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aa3cf822343e2559c42119f9cdde8a7d6">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#add49787f603dc8ea51990b60539d5fe4">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#abf05f1be07367409341b00e611bf7343">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#abde7df15f21f0e216f533b75bbb1d8e5">kmTimer4Defs.h</a></li>
<li>KM_TCC4_C_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a8abd3585d49941b09d0fbcdfc55855ad">kmTimer4Defs.h</a></li>
<li>KM_TCC4_CS_MASK&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac5f2378916ab0ccddb96d5a5f3cb2e6b">kmTimer4Defs.h</a></li>
<li>KM_TCC4_EXT_T4_FAL&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ab7f5dc06c4e4efd5ae44c98fb00eb63c">kmTimer4Defs.h</a></li>
<li>KM_TCC4_EXT_T4_RIS&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aa02b63097438ef3b5d9c107290666bb1">kmTimer4Defs.h</a></li>
<li>KM_TCC4_ICP4_PIN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a741a352f6b427aa50abb56a85225f351">kmTimer4Defs.h</a></li>
<li>KM_TCC4_ICP4_PORT_DDR&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aab4de306ab9083a29b05c64a89e2c5b0">kmTimer4Defs.h</a></li>
<li>KM_TCC4_ICP4_PORT_INPUT&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#af8669bb92ee8a49b19417a6e20c80660">kmTimer4Defs.h</a></li>
<li>KM_TCC4_ICP4_PORT_OUTPUT&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a46d466d8ef157eefa524eaaae1c331e5">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_0_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a8d8525984add01629c223ad5fe7edaca">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_0_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ae4fcafd7599ed7044031f63d868d2dfc">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_1_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a576857c0508fe8748e9cf6711c47ef2c">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_1_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a086cc67039f74a30def0c5fa67435f89">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_2_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a1dde339bb6c41fc7f2ad64abfa01ca5f">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_2_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#afdcf4d46bf21fc7f4058ade8bef029e0">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_3_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ae9e1b46e85f9e99f84dc62441fdb7c0a">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_3_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aafe26d1c8039d9bdc167b4ce7bddf53f">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_4_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a8e94f1bee93897f7ba9219ad0c05a2e8">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_4_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a55558b0e2d3e7a551b1fb04ab804431a">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_5_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ae55fb4a7f60d3809557d46b38fe19099">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_5_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac1375fe33100f7e775ac2087bc2f31d3">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_6_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac082f97151e62102ad93caa87f956537">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_6_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#adca68891c113475e447291be5f1325ac">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_7_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a198f0d570b3e3badb496ca009fa95338">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_7_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a48800d0e81c6642bd4b42caddd87daba">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_8_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ae4031cda237c8058965f2d3c04f21035">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_8_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a03c220a3326b573763b0585474525c39">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_9_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a883e6439409f665e65a16ffda1a63e2b">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_9_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a7f2307d710b2378a3918f507bb21a2d9">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_A_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a9e7e03754d097b147f9aa34eefa49b61">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_A_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a32f3f90df3b3d41eff30b274cbd9afc4">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_B_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad592b0ca818ba473cd6ba5a0427b6dbe">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_B_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a6879de2e012544daf5f968c3bfaeabd5">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_C_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#adb36e2642f829b0fa4508be0abe60f2f">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_C_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a43719596b9cd56c42f82db77db7018f3">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_D_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a5f522f4666eb401f0c8d7b5b87a89bd4">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_D_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a39d295d1848a119014960e98c551de73">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_E_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad59220b2bbb2d7b9fec7c7ea5411fa21">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_E_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ac19e0b53585f74c49e61c3c4c2e29432">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_F_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a653f5aa22f0ac116ff952b00e6fd7f09">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_F_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a2e62630dfd5cd77104f93dd9d30fa1c2">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_MASK_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a925015ac098798281065da159cb4a7bc">kmTimer4Defs.h</a></li>
<li>KM_TCC4_MODE_MASK_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a4d525f5662ab0b6f421dfed06a7bd082">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PRSC_1&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a5c3501a5c72d9db3f9d60b5d5bb158df">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PRSC_1024&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad45931d5bf98cf9440bfa53588b5257c">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PRSC_256&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a082137289e55d5296aa3627f9cd44cb7">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PRSC_64&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a8f59e6188ac8a0de7621b0c0e31be03a">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PRSC_8&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aff38660efa414ef075a043627d025b9d">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_BV_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#ad11a9dcbed06c555445fbc5cb312bafd">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_BV_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a5362e142b512b98cc9cc52911cfb7003">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_BV_C&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a1c37810cab07dcbae3c53d1eac1f5f2f">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_DDR&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a146d33c3cef33a47600299e1f7028b99">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_PIN_A&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a6b2b79ab8b5b253bf2dcca16197b7c43">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_PIN_B&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a9d8e7eba59673f65617cc0171ac8c70a">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_PIN_C&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a6486a93dc48f7a440c54ca668450707d">kmTimer4Defs.h</a></li>
<li>KM_TCC4_PWM_PORT&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aae17727a29280d0a178318a3d66b6f31">kmTimer4Defs.h</a></li>
<li>KM_TCC4_STOP&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a07cc50f1a03697745c62f1664620f842">kmTimer4Defs.h</a></li>
<li>KM_TCC4_T4_PIN&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#aed8b79c8462dd2ac58ce8f7cd396fda1">kmTimer4Defs.h</a></li>
<li>KM_TCC5_A_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aabb49b335bf274e2d719f9a71d3ff3cc">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ab8023f765d141474d7d13a02be09275d">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a1f9d58b3b547d7528eb5941bd5f159b0">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a68a0b24533f97e9b244532f83df303f9">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a365a2dd1da7441c19201ca80768d7480">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#afd388fd8103d2ab7cd920b57066a3ccb">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a0f93aa921188e032f3e2588e8916d8b5">kmTimer5Defs.h</a></li>
<li>KM_TCC5_A_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af4238c04500ea3b256c7bfcaefd06338">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af6b5e802e7733f1f3ba3aeb084a31d66">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6b9cc1c64c376518636dbc1836bf78b8">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a06e7cf8c10ed50450bdc50f0ce9e3c15">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#adf3391d12ee5ee49917b827ad7a8081b">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a306a0d824d6091fc3ea776b29e171d69">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a2e9ca602bd5b5ca7d72e5b0cbac9a2a1">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a8826e6f250fc80780c5bf7ccad100a8e">kmTimer5Defs.h</a></li>
<li>KM_TCC5_B_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6fc6b7981912b1e958df718ba9cf89f3">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_COMP_OUT_CLEAR&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6b2d18fe790c4d7ed2e01166adbd16d2">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_COMP_OUT_NONE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a28fc61f0bdabb11466d602760ab249c2">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_COMP_OUT_SET&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aa91f3763f5776d518c58486e06309959">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a5b3f738fb76543d05f4330433dbf0a6e">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_PWM_COMP_OUT_CLEAR_UP_SET_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aa5672e18279a439bdd9185a856759c4e">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_PWM_COMP_OUT_NORMAL&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aafc65dd67282857257c733499a82f0aa">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_PWM_COMP_OUT_SET_UP_CLEAR_DOWN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a635f12604661d405d79437e35589b902">kmTimer5Defs.h</a></li>
<li>KM_TCC5_C_PWM_COMP_OUT_TOGGLE&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a445898c4f7169ec04dd6dca2049cb68f">kmTimer5Defs.h</a></li>
<li>KM_TCC5_CS_MASK&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a444d1c7572740b06773ac634239f1038">kmTimer5Defs.h</a></li>
<li>KM_TCC5_EXT_T5_FAL&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a8c0cbae4bc7011c7bc27c15592148aa1">kmTimer5Defs.h</a></li>
<li>KM_TCC5_EXT_T5_RIS&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#adc052e03ee745091a83c0acfeeebaf16">kmTimer5Defs.h</a></li>
<li>KM_TCC5_ICP5_PIN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a4551a64243de04983108bd891c68ef23">kmTimer5Defs.h</a></li>
<li>KM_TCC5_ICP5_PORT_DDR&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6a1b623e29f0c468a2f6b2fbd887abe3">kmTimer5Defs.h</a></li>
<li>KM_TCC5_ICP5_PORT_INPUT&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a8cc0f9c4f97acc7458abb30c31480ec1">kmTimer5Defs.h</a></li>
<li>KM_TCC5_ICP5_PORT_OUTPUT&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aff565804b89b4c551f823937aaa7a4e6">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_0_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad1b500abc2b7be878f1c5ae0f7d0ad76">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_0_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6f09251b96adc27c3b2388eb81ac1ad9">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_1_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ae424ada5c95390d3f103c95e96929f77">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_1_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a111fff3a62add7fba368cfa0cb9340e5">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_2_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af14732068e412e60fa741f8060b0a93d">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_2_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad3714d630639432ab7cc7327100c68ef">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_3_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ab822e3845c3f774bc59c6f3d61df8253">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_3_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a4d0e27ced0f6b3a32d6cef866d09e94c">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_4_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af485c282f747009564681d43d3d3a358">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_4_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aaa1279baf867727a262aba06bc4ec559">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_5_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a836ee8cc3eb06e8fbfbc735a07bd07dd">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_5_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a71d55fda4e2da2f4f74e6be5523c23a6">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_6_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a1b23da0e1a2e1cf0d7987a0f638f159d">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_6_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad2beced3d7f7958834a58ec67d93a4a6">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_7_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a4cc5a71ed1e947cb48e2cad1cabc54ba">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_7_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af3ce865dc1a4163a944e37104f04962e">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_8_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#addcdc6eb66f993a0cb5b31f675b0b0be">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_8_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a9bd4fbc5ead05acf79b98edd892ec341">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_9_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a291996ab336ada31941e1446676e8b3e">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_9_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ac0a51740c46fd51f3e7eb210d79a0be8">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_A_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad323810b4eda51da30d3eb298f99bb55">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_A_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#affe7be4c76817a5c1c6fceb2e1b8b0c6">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_B_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a3bd5c68c9f45735f23e77c385b976a66">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_B_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#add27ec3c95aceea3eac8f8dace35a3c5">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_C_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a7be35e2f5f0403c72be51b0a8a8f8852">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_C_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad4925d819b049962bd85bb85c7ed59ae">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_D_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#acf4975627a9e96f81b0c524980860fb4">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_D_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a91e7b13abfdc7065959e81d320d1d2e3">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_E_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6fe16816f28fdae85f37f45832471e20">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_E_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a569103f0f883bf071f564c4e9cbabeaa">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_F_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad8a8516177b82c0612d94750136f90a1">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_F_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aeef4686cb4e106115573f350635fa524">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_MASK_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a21d927ba291d13c683ef27e9227d10a4">kmTimer5Defs.h</a></li>
<li>KM_TCC5_MODE_MASK_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a1894b59bd4ee8fe58348dff2610055cf">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PRSC_1&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a1d5fb5250a7187a226710c4b153a300c">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PRSC_1024&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a9f00fa72c63875835846cb85c7306635">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PRSC_256&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#af606a268a701fb54aea6e3e46c15a269">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PRSC_64&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a527985d8f8e2f4c0dd25618b1d0a1fe1">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PRSC_8&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a6542ebff3cde61be873b4dc6c2f16cd8">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_BV_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a55f4bef345a866a51880a4497d3fd5a2">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_BV_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ac23d5fe14b6ae76817f7760be7f56b35">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_BV_C&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a829df2c7316a73d87f0d15d8c1c25b3f">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_DDR&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a8494f79902f93cb245d4965a460c3e09">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_PIN_A&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a02ef7a385d29e8861c8c86e9b49e9896">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_PIN_B&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a31a5bb7578f2fee158e908db3ede2c9b">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_PIN_C&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a3a391602c6777924811570919be2aa32">kmTimer5Defs.h</a></li>
<li>KM_TCC5_PWM_PORT&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a3832ea71bef703fc768529d98cd8c070">kmTimer5Defs.h</a></li>
<li>KM_TCC5_STOP&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#aaaa7e7e430130914d720c921a9efe589">kmTimer5Defs.h</a></li>
<li>KM_TCC5_T5_PIN&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ac45aeba34ae568371585ace8e1cc4252">kmTimer5Defs.h</a></li>
<li>KM_TCC_2_MODE_0&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#afe62258413bd43e149d1140a1de9a636">kmTimer2Defs.h</a></li>
<li>KM_TCC_2_MODE_1&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#acfa1df52898f7f2a53738ad907e91dce">kmTimer2Defs.h</a></li>
<li>KM_TCC_2_MODE_2&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#aaf02034da81eb72ab167419b18ae2934">kmTimer2Defs.h</a></li>
<li>KM_TCC_2_MODE_3&#160;:&#160;<a class="el" href="km_timer2_defs_8h.html#a4406282d514be85d1dd796b0474ec198">kmTimer2Defs.h</a></li>
<li>KM_TCC_BOTOM&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a6a4c8cf84fb8cc96685de933f429df9c">kmTimerDefs.h</a></li>
<li>KM_TCC_MID_1&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a787e6777dd5a2b4e498d603d30c23bf9">kmTimerDefs.h</a></li>
<li>KM_TCC_MID_2&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#ad8844e7d2a786ab7f1be59ca36475010">kmTimerDefs.h</a></li>
<li>KM_TCC_MID_3&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a1c5d0cb0398e739d6de912f0be341688">kmTimerDefs.h</a></li>
<li>KM_TCC_MID_4&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#ab0e1862b01501d9b7ff623564c76f702">kmTimerDefs.h</a></li>
<li>KM_TCC_MID_5&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a0322f1ef378611f962410448f69784ef">kmTimerDefs.h</a></li>
<li>KM_TCC_TOP_1&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#ac3e5a65645a34d1b863e5d5edb18cda3">kmTimerDefs.h</a></li>
<li>KM_TCC_TOP_2&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a4d9b8fa48709a46ab6b08dae9448078f">kmTimerDefs.h</a></li>
<li>KM_TCC_TOP_3&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#addcf737b04dbddb61c2746df1d48b64f">kmTimerDefs.h</a></li>
<li>KM_TCC_TOP_4&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a26a06431ee77d5cb04cc2fe62c3e8ecd">kmTimerDefs.h</a></li>
<li>KM_TCC_TOP_5&#160;:&#160;<a class="el" href="km_timer_defs_8h.html#a04f810cdda0a757c02bfe3bfdc3d43b1">kmTimerDefs.h</a></li>
<li>KM_TIMER0_BOTTOM&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#ad5c10be98c48ea22bb1512f3b2889e3a">kmTimer0Defs.h</a></li>
<li>KM_TIMER0_MAX&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#a15726fb1889dcd7c072284b8311168af">kmTimer0Defs.h</a></li>
<li>KM_TIMER0_MID&#160;:&#160;<a class="el" href="km_timer0_defs_8h.html#adbfa01ccc630eaec70294a7ab95f3ff0">kmTimer0Defs.h</a></li>
<li>KM_TIMER1_BOTTOM&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#a510ee05b46dbb9661b7fca2a1a1ba7e3">kmTimer1Defs.h</a></li>
<li>KM_TIMER1_MAX&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae96d6c771a6cc68aa6c5b9672a8e956b">kmTimer1Defs.h</a></li>
<li>KM_TIMER1_MID&#160;:&#160;<a class="el" href="km_timer1_defs_8h.html#ae5b04873b9589d29fd1f25aa7db46098">kmTimer1Defs.h</a></li>
<li>KM_TIMER3_BOTTOM&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ad44e8cbdfe543311029af7db7b6495d3">kmTimer3Defs.h</a></li>
<li>KM_TIMER3_MAX&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#ac9a49cc2efda79a0ff252b11303a59ca">kmTimer3Defs.h</a></li>
<li>KM_TIMER3_MID&#160;:&#160;<a class="el" href="km_timer3_defs_8h.html#a93b06d513004e43d752f24239eaf145c">kmTimer3Defs.h</a></li>
<li>KM_TIMER4_BOTTOM&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a07102cb8c1857412cb05396660a29abb">kmTimer4Defs.h</a></li>
<li>KM_TIMER4_MAX&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a5692e7f351b7999a49446a4d2599a1d0">kmTimer4Defs.h</a></li>
<li>KM_TIMER4_MID&#160;:&#160;<a class="el" href="km_timer4_defs_8h.html#a5a9674f2b60f8e4994f1010d479a07fa">kmTimer4Defs.h</a></li>
<li>KM_TIMER5_BOTTOM&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#ad31f26174463f6d367ac218d2e89e419">kmTimer5Defs.h</a></li>
<li>KM_TIMER5_MAX&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a31a45dfad82f12fe5ea3c3f1816228e1">kmTimer5Defs.h</a></li>
<li>KM_TIMER5_MID&#160;:&#160;<a class="el" href="km_timer5_defs_8h.html#a8205306f14f3b8bc13a696a4956abcd6">kmTimer5Defs.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.12.0 </li>
  </ul>
</div>
</body>
</html>
